<resources>










    <style name="yyxx_base_dialog" parent="@android:style/Theme.Dialog">
    <item name="android:windowFrame">@null</item>
    <!-- 边框 -->
    <item name="android:windowIsFloating">true</item>
    <!-- 是否浮现在activity之上 -->
    <item name="android:windowIsTranslucent">false</item>
    <!-- 半透明 -->
    <item name="android:windowNoTitle">true</item>
    <!-- 无标题 -->
    <item name="android:windowBackground">@color/yyxx_comm_transparent</item>
    <!-- 背景透明 -->
    <item name="android:backgroundDimEnabled">false</item>
    <item name="android:windowCloseOnTouchOutside">false</item>
    <item name="android:windowFullscreen">true</item>

    <!-- 模糊 -->
    </style>


    <style name="yyxx_comm_loading_dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@null</item>
        <item name="android:windowBackground">@null</item>
        <item name="android:backgroundDimEnabled">false</item>
    </style>

</resources>
